Iron for Mac OSX 10.5 or 10.6

Iron Forum for english speaking people

Iron for Mac OSX 10.5 or 10.6

Postby pat » Sun Dec 01, 2013 12:38 am

I consider OSX beyond 10.6.5 to be unsafe and intend never to install any later. Now I use 10.5.8.
I would like very much to use Iron. Are there prior versions that will work on Ma10.5.8 or 10.6.5?
If not I think it's important to produce them. Thank you for your service in making Iron.
pat
 
Posts: 1
Joined: Sun Dec 01, 2013 12:17 am


Return to SRWare Iron Support (English)

Who is online

Users browsing this forum: Google [Bot] and 17 guests